unit uViewControlesVentasTerminadas;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewControlesBase, cxGraphics, cxCustomData, cxStyles, cxTL,
  cxImageComboBox, cxMaskEdit, cxTextEdit, DB, uDADataTable, ImgList,
  PngImageList, cxInplaceContainer, cxDBTL, cxControls, cxTLData,
  EasyLVCommonObjects, EasyListview;

type
  IViewControlesVentasTerminadas = interface(IViewControlesBase)
    ['{0AFCCF6C-F5FB-4E88-9E8C-5B27D84F0D56}']
  end;

  TfrViewControlesVentasTerminadas = class(TfrViewControlesBase, IViewControlesVentasTerminadas)
  end;

implementation

{$R *.dfm}

end.
